body {
  margin: 0;
  font-family: "Hind", sans-serif;
  color: #cdcece;
  background: #fff; }

button {
  background: #699900;
  border: 2px solid #699900;
  border-radius: 3px;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
  width: 65px;
  height: 22px; }
  button:hover {
    cursor: pointer; }

a, header .header-wrap .login {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: bold;
  color: #cdcece; }
  a:hover, header .header-wrap .login:hover {
    cursor: pointer; }

.landing-logo {
  display: flex;
  align-items: center;
  font-weight: bold; }
  .landing-logo img {
    width: 20px;
    height: auto; }
  .landing-logo p {
    margin: 0;
    padding: 5px;
    font-size: 10px; }
    .landing-logo p span {
      font-size: 6px;
      display: block; }

header {
  border-radius: 0 0 35% 0;
  background-image: url("../img/m-h-day.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  height: 360px; }
  header .header-wrap {
    color: #21232e;
    padding-left: 80px;
    padding-top: 10px;
    width: 920px; }
    header .header-wrap .header_heading {
      font-family: "Source Sans Pro", sans-serif;
      font-size: 35px;
      font-weight: bold;
      width: 300px;
      line-height: 1; }
      header .header-wrap .header_heading span {
        position: relative;
        z-index: 2; }
      header .header-wrap .header_heading span::after {
        content: '';
        position: absolute;
        color: #000;
        top: 15px;
        left: 0;
        width: 100%;
        height: 50%;
        background-color: #14a0c7;
        z-index: -1; }
    header .header-wrap .header_text {
      font-size: 12px;
      line-height: 1.5;
      max-width: 400px; }
    header .header-wrap .login {
      color: #fff;
      font-size: 10px; }
    header .header-wrap .auth {
      width: 230px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-top: 40px; }

main {
  margin: 0 auto;
  max-width: 600px; }
  main .section_text {
    color: #21232e;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-align: center; }
    main .section_text span {
      background-color: #14a0c7; }
  main .section_card {
    background-color: #21232e;
    margin: 16px;
    border-radius: 3px;
    display: flex;
    align-items: center; }
    main .section_card .section_card_img {
      margin: 8px;
      height: 100%;
      border-radius: 3px; }
    main .section_card .section_card_right_container {
      width: 260px;
      margin: 20px auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: center; }
      main .section_card .section_card_right_container .section_card_heading {
        font-family: "Source Sans Pro", sans-serif;
        font-weight: bold;
        color: #fff;
        font-size: 16px; }
      main .section_card .section_card_right_container .section_card_text {
        font-size: 10px;
        text-align: justify; }
      main .section_card .section_card_right_container a, main .section_card .section_card_right_container header .header-wrap .login, header .header-wrap main .section_card .section_card_right_container .login {
        font-size: 8px; }
  main .section_banner {
    width: 600px;
    height: 70px;
    background-image: linear-gradient(to right, #699900, #2f5dd0);
    border-radius: 3px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: relative;
    top: 35px; }
    main .section_banner .section_banner_text_wrap .section_banner_heading {
      color: #21232e;
      font-family: "Source Sans Pro", sans-serif;
      font-weight: bold;
      font-size: 16px;
      margin: 0; }
      main .section_banner .section_banner_text_wrap .section_banner_heading span {
        background-color: #14a0c7; }
    main .section_banner .section_banner_text_wrap .section_banner_text {
      font-size: 10px;
      margin: 3px 0; }

footer {
  background-color: #21232e;
  height: 120px;
  display: flex;
  align-items: flex-end; }
  footer .footer-wrap {
    height: 80px;
    margin: 0 auto;
    max-width: 680px;
    display: flex;
    align-items: center; }
    footer .footer-wrap .footer_logo {
      width: 250px; }
    footer .footer-wrap .footer_text {
      font-size: 8px;
      width: 180px; }
    footer .footer-wrap .footer-cr {
      font-size: 8px;
      width: 250px;
      display: flex;
      justify-content: flex-end; }
